How to install libghc-yesod-auth-oauth-dev on Debian 9 (Stretch)